<?xml version="1.0"?>
<xwidget>
	<!-- widget info -->
	<info>
		<name>unknown</name>
		<version>100</version>
		<author>unknown</author>
		<authorLogo>logo.gif</authorLogo>
		<copyright>2007</copyright>
		<category2>-1</category2>
		<minimumVersion>200</minimumVersion>
		<description>unknown</description>
		<showIcon>1</showIcon>
		<scriptFile>script.js</scriptFile>
		<scriptLanguage>JavaScript</scriptLanguage>
		<updateDateTime>2007-07-16 14:58:14</updateDateTime>
		<GUID>{44F20967-06AD-4EB2-8EE5-3E67DE7A273F}</GUID>
	</info>
	<!-- widget's main window -->
	<window>
		<EnableDockScreenRight>1</EnableDockScreenRight>
		<page name="firstPage" width="80" height="80" bgAlpha="80" bgColor="">
			<item type="image">
				<name>bg</name>
				<src>Icon.png</src>
				<alpha>100</alpha>
			</item>
		</page>
	</window>
	<!-- widget's timers setting -->
	<timers/>
	<!-- widget's menus setting -->
	<menus/>
	<!-- widget's  Setting Window -->
	<optionsWindow hideDefaultSettings="0">
		<optionPage caption="窗口"/>
	</optionsWindow>
	<!-- widget's html panel -->
	<htmlPanel/>
	<!-- widget's wmp panel -->
	<wmpPanel/>
	<!-- widget's float tool panel -->
	<toolFloatPanel/>
	<flashPanel/><ppsPanel/></xwidget>
